<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<section layout:fragment="main" class="content">
    <div class="breadcomb-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-xs-12">
                    <div class="breadcomb-list">
                        <div class="row">
                            <div class="col-md-12 col-xs-12">
                                <div class="breadcomb-wp">
                                    <div class="breadcomb-icon">
                                        <i class="notika-icon notika-form"></i>
                                    </div>
                                    <div class="breadcomb-ctn">
                                        <h2>Halaman Utama</h2>
                                        <p>Welcome to Smile Application :)</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="widget-tabs-int">
                    <div class="tab-hd">
                        <h2>Jadwal Event</h2>
                    </div>
                    <div class="widget-tabs-list">
                        <ul class="nav nav-tabs">
                            <!--                            <li class="active"><a data-toggle="tab" href="#home">Academic Info</a></li>-->
                        </ul>
                        <div class="tab-content tab-custom-st">
                            <div id="home" class="tab-pane fade in active">
                                <div class="tab-ctn">
                                    <div class="row">
                                        <div class="col-md-12 col-xs-12">
                                            <div class="normal-table-list mg-t-30">
                                                <div class="basic-tb-hd">
                                                </div>
                                                <div class="bsc-tbl-st">
                                                    <table class="table table-striped">
                                                        <thead>
                                                        <tr>
                                                            <th>No.</th>
                                                            <th>Nama Acara</th>
                                                            <th>Hari</th>
                                                            <th>Jam</th>
                                                            <th></th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr th:each="data,row : ${schedule}">
                                                            <td th:text="${(row.index + 1)}">1</td>
                                                            <td th:text="${data.scheduleName}">
                                                                Senin
                                                            </td>
                                                            <td th:text="${hari.namaHari}">-</td>
                                                            <td th:text="${data.scheduleTimeStart + ' - ' + data.scheduleTimeEnd}">
                                                                -
                                                            </td>
                                                            <td>
                                                                <form th:action="@{/attendance-event (id = ${data.id})}" method="post" th:if="${attendance == null}">
                                                                    <button class="btn btn-sm btn-primary">Isi Absen
                                                                    </button>
                                                                </form>
                                                                <span class="badge alert-success">HADIR</span>
                                                            </td>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
</section>
</body>
</html>
<script>

</script>